package types

/*
	Интерфейс к битве дивизиий
*/

// IDivWar -- интерфейс к битве дивизий
type IDivWar interface {
	ISection
	// Alarm -- возвращает признак начала битвы дивизий
	Alarm() IStatParam
}
